Authorization: Bearer ********************{
"cookie": "Your_Cookie_Here",
"query": {
"startTime": "1780934400",
"endTime": "1781625599",
"page": 1,
"limit": 10,
"analysisType": 1,
"authorSecIdList": [],
"statusList": [],
"SecondaryTargetIds": [],
"CollectWayIds": [],
"metrics": [
"stat_cost",
"total_play",
"total_like",
"dy_comment"
],
"orderByMetric": "create_time",
"orderByType": 1
}
}curl --location 'https://api.tikomni.com/api/u1/v1/douyin/douplus/fetch_analyse_detail' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"cookie": "Your_Cookie_Here",
"query": {
"startTime": "1780934400",
"endTime": "1781625599",
"page": 1,
"limit": 10,
"analysisType": 1,
"authorSecIdList": [],
"statusList": [],
"SecondaryTargetIds": [],
"CollectWayIds": [],
"metrics": [
"stat_cost",
"total_play",
"total_like",
"dy_comment"
],
"orderByMetric": "create_time",
"orderByType": 1
}
}'{}